package com.realnet.taxi_rental.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.taxi_rental.Entity.Products_ListFilter1;
import com.realnet.taxi_rental.Services.Products_ListFilter1Service ;
@RequestMapping(value = "/token/Products_ListFilter1")
@RestController
public class tokenFree_Products_ListFilter1Controller {
	
	@Autowired
	private Products_ListFilter1Service Service;

		@GetMapping("/Products_ListFilter1")
	public List<Products_ListFilter1> getlist() {
		 List<Products_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Products_ListFilter11")
	public List<Products_ListFilter1> getlistwithparam( ) {
		 List<Products_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}